body{
	font-size:100%;
	color:#FCFEFC;
	padding:0;
    margin: 0;
	background-color:#322D23;
    height: 100%;
    width: 100%;
}

a {
	color:#CEDDE5;
}

h1 {
	font-size: 60px;
	text-align:center;
}

img {
	horizontal-align:center;
}

.container {
    width: 900px;
    margin: 0 auto;
}

.cinner{
   width: 640px;
    margin: 0 auto;
}